### Method

# Gtk AboutDialog set_logo_icon_name

#### Declaration [src]

    void
    gtk_about_dialog_set_logo_icon_name (
      GtkAboutDialog* about,
      const char* icon_name
    )

#### Description [src]

Sets the icon name to be displayed as logo in the about dialog.

Sets property | `Gtk.AboutDialog:logo-icon-name`

#### Parameters

`icon_name` | `const char*`
| An icon name.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.